<template>
<svg width="36" height="36" version="1.1" id="Layer_1-dkk" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-dkk{fill:#C60C30;}
	.st1-dkk{fill:#FFFFFF;}
</style>
<path class="st0-dkk" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-dkk" d="M10,19l-2.2,2.4v4.8H5V9.7h2.8v7.9l7.1-7.9h3.7L11.9,17l6.8,9.2h-3.5L10,19z"/>
	<path class="st1-dkk" d="M27.1,17.5c-0.3,0-0.6-0.1-0.9-0.1c-2.1,0-3.1,1.2-3.1,3.3v5.4h-2.7V14.8h2.6v1.8c0.5-1.2,1.8-2,3.3-2
		c0.3,0,0.6,0,0.7,0.1V17.5z"/>
	<path class="st1-dkk" d="M29.1,22.5c1,0,1.9,0.9,1.9,1.9c0,1.1-0.9,1.9-1.9,1.9c-1.1,0-1.9-0.8-1.9-1.9C27.2,23.4,28,22.5,29.1,22.5z"
		/>
</g>
</svg>
</template>
